RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1744992 - rebase elfutils for rhel 8.2
Summary: rebase elfutils for rhel 8.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: elfutils
Version: 8.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Mark Wielaard
QA Contact: Martin Cermak
Kevin Owen
URL:
Whiteboard:
Depends On:
Blocks: 1498615 1746913 1755139
TreeView+ depends on / blocked
 
Reported: 2019-08-23 12:49 UTC by Frank Ch. Eigler
Modified: 2021-09-17 14:44 UTC (History)
5 users (show)

Fixed In Version: elfutils-0.178-5.el8
Doc Type: Enhancement
Doc Text:
.`elfutils` rebased to version 0.178 The `elfutils` package has been upgraded to version 0.178, which provides multiple bug fixes and enhancements. Notable changes include: - `elfclassify`: a new tool to analyze ELF objects. - `debuginfod`: a new server, client tool, and library to index and automatically fetch ELF, DWARF, and source from files and RPM archives through HTTP. - `libebl` is now directly compiled into `libdw.so`. - `eu-readelf` has multiple new flags for notes, section numbering, and symbol tables. - `libdw` has improved multithreading support. - `libdw` supports additional GNU DWARF extensions.
Clone Of:
Environment:
Last Closed: 2020-04-28 16:58:18 UTC
Type: Bug
Target Upstream Version:
Embargoed:
otikhomi: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-26418 0 None None None 2021-08-27 22:42:51 UTC
Red Hat Product Errata RHEA-2020:1872 0 None None None 2020-04-28 16:58:28 UTC

Description Frank Ch. Eigler 2019-08-23 12:49:06 UTC
Usual rebase to bring in eu-classify and maybe dbgserver

Comment 16 errata-xmlrpc 2020-04-28 16:58:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:1872


Note You need to log in before you can comment on or make changes to this bug.